synonyms.o: synonyms.cc /usr/include/ctype.h /usr/include/sys/cdefs.h \
 /usr/include/macppc/cdefs.h /usr/include/powerpc/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h \
 /usr/include/sys/ctype_bits.h /usr/include/math.h \
 /usr/include/macppc/math.h /usr/include/powerpc/math.h \
 /usr/include/limits.h /usr/include/macppc/limits.h \
 /usr/include/powerpc/limits.h /usr/include/sys/syslimits.h \
 /usr/include/stdio.h /usr/include/sys/ansi.h /usr/include/macppc/ansi.h \
 /usr/include/powerpc/ansi.h /usr/include/macppc/int_types.h \
 /usr/include/powerpc/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/sys/null.h /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/string.h gr.hh /usr/include/g++/string \
 /usr/include/g++/bits/c++config.h /usr/include/g++/bits/os_defines.h \
 /usr/include/g++/bits/cpu_defines.h /usr/include/g++/bits/stringfwd.h \
 /usr/include/g++/bits/memoryfwd.h /usr/include/g++/bits/char_traits.h \
 /usr/include/g++/bits/stl_algobase.h /usr/include/g++/bits/functexcept.h \
 /usr/include/g++/bits/exception_defines.h \
 /usr/include/g++/bits/cpp_type_traits.h \
 /usr/include/g++/ext/type_traits.h /usr/include/g++/ext/numeric_traits.h \
 /usr/include/g++/bits/stl_pair.h /usr/include/g++/bits/move.h \
 /usr/include/g++/bits/concept_check.h \
 /usr/include/g++/bits/stl_iterator_base_types.h \
 /usr/include/g++/bits/stl_iterator_base_funcs.h \
 /usr/include/g++/debug/debug.h /usr/include/g++/bits/stl_iterator.h \
 /usr/include/g++/bits/ptr_traits.h \
 /usr/include/g++/bits/predefined_ops.h /usr/include/g++/bits/postypes.h \
 /usr/include/g++/cwchar /usr/include/wchar.h \
 /usr/include/macppc/wchar_limits.h /usr/include/powerpc/wchar_limits.h \
 /usr/include/g++/bits/allocator.h /usr/include/g++/bits/c++allocator.h \
 /usr/include/g++/ext/new_allocator.h /usr/include/g++/new \
 /usr/include/g++/exception \
 /usr/include/g++/bits/atomic_lockfree_defines.h \
 /usr/include/g++/bits/localefwd.h /usr/include/g++/bits/c++locale.h \
 /usr/include/g++/clocale /usr/include/locale.h /usr/include/g++/iosfwd \
 /usr/include/g++/cctype /usr/include/g++/bits/ostream_insert.h \
 /usr/include/g++/bits/cxxabi_forced.h \
 /usr/include/g++/bits/stl_function.h /usr/include/g++/backward/binders.h \
 /usr/include/g++/bits/range_access.h \
 /usr/include/g++/bits/basic_string.h /usr/include/g++/ext/atomicity.h \
 /usr/include/g++/bits/gthr.h /usr/include/g++/bits/gthr-default.h \
 /usr/include/pthread.h /usr/include/time.h /usr/include/sys/timespec.h \
 /usr/include/sys/time.h /usr/include/sys/types.h \
 /usr/include/macppc/types.h /usr/include/powerpc/types.h \
 /usr/include/macppc/endian.h /usr/include/sys/endian.h \
 /usr/include/macppc/endian_machdep.h \
 /usr/include/powerpc/endian_machdep.h /usr/include/macppc/bswap.h \
 /usr/include/powerpc/bswap.h /usr/include/sys/bswap.h \
 /usr/include/sys/stdint.h /usr/include/macppc/int_mwgwtypes.h \
 /usr/include/powerpc/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/sys/select.h \
 /usr/include/sys/sigtypes.h /usr/include/sys/idtype.h \
 /usr/include/sched.h /usr/include/sys/sched.h \
 /usr/include/g++/bits/atomic_word.h /usr/include/g++/ext/alloc_traits.h \
 /usr/include/g++/bits/basic_string.tcc /usr/include/assert.h \
 /usr/include/unistd.h /usr/include/sys/unistd.h \
 /usr/include/ssp/unistd.h /usr/include/stdlib.h types.hh gr_coll.hh \
 /usr/include/stddef.h errors.hh CmdFile.hh /usr/include/g++/cstdlib \
 macro.hh superus.hh DataFile.hh /usr/include/g++/vector \
 /usr/include/g++/bits/stl_construct.h \
 /usr/include/g++/bits/stl_uninitialized.h \
 /usr/include/g++/bits/stl_vector.h /usr/include/g++/bits/stl_bvector.h \
 /usr/include/g++/bits/vector.tcc GCounter.hh GriColor.hh GMatrix.hh \
 extern.hh private.hh /usr/include/stdarg.h files.hh \
 /tmp/pkgbuild/graphics/gri/work/.buildlink/include/netcdf.h \
 /usr/include/errno.h /usr/include/sys/errno.h GriTimer.hh GriState.hh \
 Variable.hh Synonym.hh

/usr/include/ctype.h:

/usr/include/sys/cdefs.h:

/usr/include/macppc/cdefs.h:

/usr/include/powerpc/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/sys/featuretest.h:

/usr/include/sys/ctype_bits.h:

/usr/include/math.h:

/usr/include/macppc/math.h:

/usr/include/powerpc/math.h:

/usr/include/limits.h:

/usr/include/macppc/limits.h:

/usr/include/powerpc/limits.h:

/usr/include/sys/syslimits.h:

/usr/include/stdio.h:

/usr/include/sys/ansi.h:

/usr/include/macppc/ansi.h:

/usr/include/powerpc/ansi.h:

/usr/include/macppc/int_types.h:

/usr/include/powerpc/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/sys/null.h:

/usr/include/ssp/stdio.h:

/usr/include/ssp/ssp.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/string.h:

gr.hh:

/usr/include/g++/string:

/usr/include/g++/bits/c++config.h:

/usr/include/g++/bits/os_defines.h:

/usr/include/g++/bits/cpu_defines.h:

/usr/include/g++/bits/stringfwd.h:

/usr/include/g++/bits/memoryfwd.h:

/usr/include/g++/bits/char_traits.h:

/usr/include/g++/bits/stl_algobase.h:

/usr/include/g++/bits/functexcept.h:

/usr/include/g++/bits/exception_defines.h:

/usr/include/g++/bits/cpp_type_traits.h:

/usr/include/g++/ext/type_traits.h:

/usr/include/g++/ext/numeric_traits.h:

/usr/include/g++/bits/stl_pair.h:

/usr/include/g++/bits/move.h:

/usr/include/g++/bits/concept_check.h:

/usr/include/g++/bits/stl_iterator_base_types.h:

/usr/include/g++/bits/stl_iterator_base_funcs.h:

/usr/include/g++/debug/debug.h:

/usr/include/g++/bits/stl_iterator.h:

/usr/include/g++/bits/ptr_traits.h:

/usr/include/g++/bits/predefined_ops.h:

/usr/include/g++/bits/postypes.h:

/usr/include/g++/cwchar:

/usr/include/wchar.h:

/usr/include/macppc/wchar_limits.h:

/usr/include/powerpc/wchar_limits.h:

/usr/include/g++/bits/allocator.h:

/usr/include/g++/bits/c++allocator.h:

/usr/include/g++/ext/new_allocator.h:

/usr/include/g++/new:

/usr/include/g++/exception:

/usr/include/g++/bits/atomic_lockfree_defines.h:

/usr/include/g++/bits/localefwd.h:

/usr/include/g++/bits/c++locale.h:

/usr/include/g++/clocale:

/usr/include/locale.h:

/usr/include/g++/iosfwd:

/usr/include/g++/cctype:

/usr/include/g++/bits/ostream_insert.h:

/usr/include/g++/bits/cxxabi_forced.h:

/usr/include/g++/bits/stl_function.h:

/usr/include/g++/backward/binders.h:

/usr/include/g++/bits/range_access.h:

/usr/include/g++/bits/basic_string.h:

/usr/include/g++/ext/atomicity.h:

/usr/include/g++/bits/gthr.h:

/usr/include/g++/bits/gthr-default.h:

/usr/include/pthread.h:

/usr/include/time.h:

/usr/include/sys/timespec.h:

/usr/include/sys/time.h:

/usr/include/sys/types.h:

/usr/include/macppc/types.h:

/usr/include/powerpc/types.h:

/usr/include/macppc/endian.h:

/usr/include/sys/endian.h:

/usr/include/macppc/endian_machdep.h:

/usr/include/powerpc/endian_machdep.h:

/usr/include/macppc/bswap.h:

/usr/include/powerpc/bswap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/stdint.h:

/usr/include/macppc/int_mwgwtypes.h:

/usr/include/powerpc/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/sys/select.h:

/usr/include/sys/sigtypes.h:

/usr/include/sys/idtype.h:

/usr/include/sched.h:

/usr/include/sys/sched.h:

/usr/include/g++/bits/atomic_word.h:

/usr/include/g++/ext/alloc_traits.h:

/usr/include/g++/bits/basic_string.tcc:

/usr/include/assert.h:

/usr/include/unistd.h:

/usr/include/sys/unistd.h:

/usr/include/ssp/unistd.h:

/usr/include/stdlib.h:

types.hh:

gr_coll.hh:

/usr/include/stddef.h:

errors.hh:

CmdFile.hh:

/usr/include/g++/cstdlib:

macro.hh:

superus.hh:

DataFile.hh:

/usr/include/g++/vector:

/usr/include/g++/bits/stl_construct.h:

/usr/include/g++/bits/stl_uninitialized.h:

/usr/include/g++/bits/stl_vector.h:

/usr/include/g++/bits/stl_bvector.h:

/usr/include/g++/bits/vector.tcc:

GCounter.hh:

GriColor.hh:

GMatrix.hh:

extern.hh:

private.hh:

/usr/include/stdarg.h:

files.hh:

/tmp/pkgbuild/graphics/gri/work/.buildlink/include/netcdf.h:

/usr/include/errno.h:

/usr/include/sys/errno.h:

GriTimer.hh:

GriState.hh:

Variable.hh:

Synonym.hh:
